<?php 

echo'<div id="casetaheader">';
$text1 = 'Arhiva Electronica';
$text2 = 'Versiune 1.0';
$text3 = 'Suport tehnic: <a href="tel:0721076336"><b>0721076336</b></a>';
$text3a = 'Operativ: <a href="tel:0723509130"><b>0723509130</b></a>';
$text4 = 'Utilizator: <b>'.$_SESSION['nume_utilizator'].'</b>';
$text5 = 'Functie: <b>'.$_SESSION['rol'].'</b>';
echo'<table align="center" border="0" cellspaccing="0">
		<tr>
			<td width="20%"></td>
			<td width="62%">
				<p id="headertext1">'.$text1.'</p>
				<p id="headertext1">'.$text2.'</p>
				
			</td>
			<td style="width:20%; vertical-align: bottom;">';
			
			if($_SESSION['nume_utilizator'] != ''){
				echo '<p id="headertext3">'.$text4.'</p>';
				echo '<p id="headertext3">'.$text5.'</p>';
			}	
			echo'<p id="headertext3">'.$text3.'</p>';
			echo'<p id="headertext3">'.$text3a.'</p>';
		echo'</td>
		</tr>
	</table>';
echo'</div>';

?>